MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026650Open CASCADE[OCCT] OCCT:Codingpublic2015-09-07 09:302015-10-23 20:49
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.5.4 
Target Version[OCCT] 6.9.1Fixed in Version[OCCT] 6.9.1 
Summary0026650: Coding rules - fix misprint in NCollection_Vec3::operator/()
DescriptionThe following misprint should be fixed:
NCollection_Vec3 aResult (this);
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0024307closedapn TKOpenGl - efficient culling of large number of presentations 

-  Notes
(0045118)
git (administrator)
2015-09-07 09:32

Branch CR26650 has been created by kgv.

SHA-1: 19eedf5ea6516b7d562caf6e341e17a435dfda3d


Detailed log of new commits:

Author: kgv
Date: Mon Sep 7 09:31:35 2015 +0300

    0026650: Coding rules - fix misprint in NCollection_Vec3::operator/()
(0045119)
kgv (developer)
2015-09-07 09:34

Please check compilation and integrate, regression testing is not needed.
(0045147)
git (administrator)
2015-09-07 15:59

Branch CR26650 has been updated forcibly by mkv.

SHA-1: 4d41ab9c2e76bc1dffdc5be2ad1234d0852745b6
(0045183)
mkv (tester)
2015-09-07 19:07

Dear BugMaster,
Branch CR26650 was rebased on current master of occt git-repository.
SHA-1: 4d41ab9c2e76bc1dffdc5be2ad1234d0852745b6
(0045184)
mkv (tester)
2015-09-07 19:07

Dear BugMaster,
Branch CR26650 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms on Release mode.
SHA-1: 4d41ab9c2e76bc1dffdc5be2ad1234d0852745b6

Number of compiler warnings:

occt component :
Linux: 15 (15 on master)
Windows: 0 (0 on master)

products component :
Linux: 39 (39 on master)
Windows: 0 (0 on master)
(0047016)
git (administrator)
2015-10-16 16:37

Branch CR26650 has been deleted by kgv.

SHA-1: 4d41ab9c2e76bc1dffdc5be2ad1234d0852745b6

- Related Changesets
occt: master cc5f85f8
Timestamp: 2015-09-07 06:31:35
Author: kgv
Committer: bugmaster
Details ] Diff ]
0026650: Coding rules - fix misprint in NCollection_Vec3::operator/()
mod - src/BVH/BVH.cxx Diff ] File ]
mod - src/NCollection/NCollection_Vec3.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-09-07 09:30 kgv New Issue
2015-09-07 09:30 kgv Assigned To => kgv
2015-09-07 09:32 git Note Added: 0045118
2015-09-07 09:34 kgv Note Added: 0045119
2015-09-07 09:34 kgv Assigned To kgv => bugmaster
2015-09-07 09:34 kgv Status new => resolved
2015-09-07 09:34 kgv Product Version 6.9.0 => 6.5.4
2015-09-07 09:34 kgv Status resolved => reviewed
2015-09-07 09:37 kgv Relationship added related to 0024307
2015-09-07 15:19 mkv Assigned To bugmaster => mkv
2015-09-07 15:59 git Note Added: 0045147
2015-09-07 19:07 mkv Note Added: 0045183
2015-09-07 19:07 mkv Note Added: 0045184
2015-09-07 19:07 mkv Assigned To mkv => bugmaster
2015-09-07 19:07 mkv Status reviewed => tested
2015-09-07 19:08 mkv Test case number => Not needed
2015-09-11 14:09 bugmaster Changeset attached => occt master cc5f85f8
2015-09-11 14:09 bugmaster Status tested => verified
2015-09-11 14:09 bugmaster Resolution open => fixed
2015-09-11 18:12 abv Target Version 7.0.0 => 6.9.1
2015-10-16 14:55 aiv Status verified => closed
2015-10-16 16:37 git Note Added: 0047016
2015-10-23 20:49 aiv Fixed in Version => 6.9.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker